
LABINVENT (InventIrap) - Anomalie #3948
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - date commande ne doit pas être obligatoire
07/05/2016 11:42 pm - Etienne Pallier

Status: Fermé Start date: 07/05/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

date commande ne doit pas être obligatoire car un utilisateur peut ne saisir qu'un devis (alors que la commande n'est pas encore
faite)…
=> il faudra alors obliger à saisir la date commande à la validation

History
#1 - 05/07/2017 07:02 pm - Etienne Pallier
- Subject changed from date commande ne doit pas être obligatoire to MATERIEL - date commande ne doit pas être obligatoire
- Target version deleted (100)
- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/24/2017 06:13 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.6.x

#5 - 05/30/2017 10:20 am - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
